Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006673TestLink0 - User too Lazy to analize defined categoriespublic2014-10-15 13:282014-12-31 14:22
ReporterAnton Sergienko 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS Version8.1
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006673: Set Urgent Tests duplicates test number when there is user assigned
DescriptionSet Urgent Tests duplicates test number when there is user assigned
Steps To Reproduce1.Assign some test cases in the test plan for some user
2.Click Set Urgent test case on home page
3.Open suite with that contains test assigned
Additional InformationCheck out screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version 5.6
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon 2014-10-15_1346.png [^] (183,624 bytes) 2014-10-15 13:28

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021944)
fman (administrator)
2014-10-15 14:55
edited on: 2014-10-15 14:56

Please provide very detailed steps to reproduce
give a look to forum.testlink.org to understand level of detail requested

Please try to assign right category, to avoid that issue will ignored

(0021970)
fman (administrator)
2014-10-18 08:55

https://gitorious.org/testlink-ga/testlink-code/commits/eaa45ac5dec14910a0a36ff239ff6b60359faa73 [^]

- Issue History
Date Modified Username Field Change
2014-10-15 13:28 Anton Sergienko New Issue
2014-10-15 13:28 Anton Sergienko File Added: 2014-10-15_1346.png
2014-10-15 14:55 fman Note Added: 0021944
2014-10-15 14:56 fman Note Edited: 0021944 View Revisions
2014-10-15 14:56 fman Status new => feedback
2014-10-18 08:51 fman QA Team - Task Workflow Status => TBD
2014-10-18 08:51 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-10-18 08:51 fman Status feedback => resolved
2014-10-18 08:51 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-18 08:51 fman Resolution open => fixed
2014-10-18 08:51 fman Assigned To => fman
2014-10-18 08:55 fman Note Added: 0021970
2014-10-18 08:56 fman Relationship added child of 0006609
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker